# HYB, HYBONDS

NAME
HYB, HYBONDS - generate hydrogen bonds.
SYNOPSIS
HYB
HYB style
HYB OFF
HYBONDS
HYBONDS style
HYBONDS OFF
DESCRIPTION
Generate hydrogen bonds for the entire structure. Show hydrogen bonds for visible atoms. At present, some very simple geometric restrains are used to generate hydrogen bonds. Check the configuration file (.garlicrc) and the source file gen_hybonds.c to learn more about these restrains.
Keyword OFF may be used to hide hydrogen bonds.
For hydrogen bonds, there is no proportional ("nice") style. The only available styles are 0, 1, 2, 3, 4 and 5.
Default style used to draw hydrogen bonds is 1 (a single line of fixed width). You can change it by specifying the style. Examples:

hyb | Generate hydrogen bonds and show them using default style (1).
hyb 4 | Generate hydrogen bonds and show them using style 4 (four lines).
hyb off | Hide hydrogen bonds